import { RouterHistory } from '@stencil/router';
export declare class OidcCallbackPage {
  history: RouterHistory;
  callbackMode: 'sign-in' | 'sign-out' | 'silent-refresh';
  componentWillLoad(): Promise<void>;
  render(): Element;
  private navigateToHomePage;
}
